@charset "UTF-8";

@media screen and (max-width: 767px) {

}

#main .formTable select {
    color: #333333;
}

#mailformpro option:disabled {
	color: #999;
    background: #CCC;
    cursor:not-allowed; /* ֎~J[\ */
}


#theTopUpper #mediaBox .bgBox .inner ul li.mov_bnr {
     }
    
#theTopUpper #mediaBox .bgBox .inner ul li {
	  margin-bottom: 20px; }

#theTopUpper #mediaBox .bgBox .inner ul li.clear {
	  clear: both; }

#theTopUpper #mediaBox .bgBox .inner ul li.mov_bnr .mov {
      position: relative;
      width: 100%;
      padding-top: 56.25%;}

#theTopUpper #mediaBox .bgBox .inner ul li.mov_bnr .mov iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;}

#main .page_furisodeExhibition h3{
	font-size: 120%;
	color: #e84188;
	background: none;
	text-align: center;}

#main .page_furisodeExhibition .privilegeBox .borderInner{
	text-align: center;}
#main .page_furisodeExhibition .privilegeBox img.campaign{
	margin-top: 20px;}
#main .page_furisodeExhibition .privilegeBox p{
	margin-top: 20px;}


#main .formTable span.yasumi {
	color: red;
	font-size: 80%;
}
#main .formTable span.yasumi2 {
	color: red;
	font-size: 100%;
	font-weight: bold;
}
#main span.yasumi3 {
	color: #e84188;
	font-size: 120%;
	font-weight: bold;
	padding-bottom: 20px;
}


@media screen and (max-width: 767px) {
	#theTopUpper #mediaBox .bgBox .inner ul li.mov_bnr {
		width: 100%; }

	#theTopUpper #mediaBox .bgBox .inner ul li ,
	#theTopUpper #mediaBox .bgBox .inner ul li.mov_bnr .mov {
		  margin-bottom: 10px; }

	#main .page_furisodeExhibition h3{
		font-size: 100%;
		color: #e84188;
		text-align: center;}

}


#subContents .mov_bnr {
    clear: both;
	float: none;
	width: 230px; }

#subContents .mov_bnr .mov {
  position: relative;
  width: 100%;
  padding-top: 56.25%; 
  margin-bottom: 20px; }

#subContents .mov_bnr .mov iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important; }

#subContents .bnrList {
	width: 230px; }
#subContents .bnrList li {
	margin-bottom: 5px; }
#subContents .bnrList img {
	width: 100%; }

@media screen and (max-width: 767px) {
	#subContents .mov_bnr {
		width: 100%; }
	#subContents .mov_bnr .mov {
	  margin-bottom: 10px; }

	#subContents .bnrList {
		width: auto; }
	#subContents .bnrList li {
		margin-bottom: 5px; }
	#subContents .bnrList img {
		width: 100%; }
}

#footer .sns {
	position: absolute;
    top: 30px;
    right: 0px;}

#footer .sns li {
	float: right;
	border: 0;
	margin-left: 15px;
	width: 40px}
#footer .sns li a {
	display: inline;
	padding: 0;}
#footer .sns li img {
	width: 100%;}

@media screen and (max-width: 767px) {
	#footer .sns {
		position: relative;
	    top: auto;
	    right: auto;
	    text-align: center;
	    margin-bottom: 10px;
    }
	#footer .sns li {
		display: inline;
		float: none;
		border: 0;
		margin: 0 10px;
		width: 40px}
	#footer .sns li a {
		display: inline;}
	#footer .sns li img {
		width: 40px;}
}

.header_notice {
	font-size: 130%;
	font-weight: bold;
	color: #e84188;
	padding: 10px 20px;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.header_notice {
		font-size: 90%;
	}
}


